.button-menu {
    display: none;
  }

  .main-logo {
    flex-basis: 30%;
  }

  .main-nav {
    position: static;
    margin-left: 0;
    margin-right: 100px;
    flex-basis: 70%;
    height: 100%;
  }

  .nav-links {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    background: var(--orange);
  }

  .link-item {
    display: inline-block;
    margin-top: 0;
    margin-right: 2rem;
  }

  .main-section{
    background-image: url('/assets/imgs/desktop.png');
    justify-content: flex-end;
    padding-right: 150px;
    padding-bottom: 100px;
  }
  .main-text{
    width: 350px;
    height: 220px;
    position: relative;
  }
  .main-text button{
    display: inline;

    width: 253px;
    height: 44px;
    border-radius: 5px;
    background-color: var(--orange);
    color: var(--white-text);
    font-weight: 700;
    font-size: 14px;
    line-height: 30px;
    border: none;
    left: calc(50% - 150px);
  }
  .main-search{
    width: 80%;
    margin: auto;
    max-width: 900px;
    min-width: 900px;
    position: relative;
    top: -75px;
  }
  .search-container{
    position: relative;
    height: 500px;
  }
  .flight-selection{
    display: flex;
    flex-wrap: wrap;
  }
  .main-search .flight-selection div:first-child{
    height: 65px;
  }
  .flight-selection div:nth-child(2){
    width: 60px;
    height: 50px;
  }
  .flight-selection div:nth-child(6){
    margin-left: 100px;
  }
  .flight-selection div:nth-child(7){
    margin-top: 20px;
  }
  .flight-selection div:nth-child(7) span{
    top: calc(50% - 20px);
  }
  .flight-selection .button button{
    position: absolute;
    left: calc(100% - 280px);
    top: calc(100% - 60px);
  }
  .main-cards-container{
    display: flex;
    min-width: 250px;
    max-width: 1200px;
    scrollbar-width: none;
    padding: 10px;
    overflow-x: hidden;
    overscroll-behavior-x: contain;
    justify-content: center;
  }
  .main-information div{
    max-width: 1024px;
    margin: 40px;
  }
  .main-information .main-information-card{
    width: 465px;
    max-width: none;
  }
  .main-information .main-information-card:nth-child(3){
    width: 962px;
  }
  .main-social-networks h3{
    margin-left: 80px;
  }
  .main-social-networks .main-social-networks-card{
    flex-direction: row;
    margin-left: 40px;
    width: auto;
  }
  .main-social-logo{
    margin-top: 0;
  }
  .main-social-networks .main-social-line{
    width: 1000px;
    margin-left: 80px;
  }
  .main-social-networks-card .social-networks-card{
    width: 500px;
    margin-right: 160px;
  }
  .main-social-networks-card .social-networks-card div{
    width: 120px;
  }
  .main-social-networks-card .social-networks-card div p{
    display: inline;
    padding-left: 25px;
    font-weight: 400;
    font-size: 14px;
    color: var(--gray-text);
    cursor: pointer;
  }
  footer{
    display: flex;
    flex-direction: column;
  }
  .main-social-networks-footer{
    margin-left: 80px;
  }
  .main-social-networks-footer .social-networks-footer{
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
  }